@charset "utf-8";

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-family: 'Open Sans';
	font-size: 100%;
}

header, menu, section, footer, aside, article, figure, figcaption, div { display: block; }

a { text-decoration: none; }

html { }
/*:root { background-color: #FFF; margin: 0; padding: 0; }*/
body {
	background: url(../img/cielo_sfumatura_repeatx.jpg) top left repeat-x;
	margin: 30px 0 0 0; /* 30 for topbar */
	padding: 0;
	background-color:#2d5487;
}
.cavallo { position:relative; margin-right:8%;  width: 100%;  height: 97px;}
img.dx { position:absolute; top:0px; right:0px; z-index:0;}
img.sx { position:absolute; width:1000px !important; top:0px; left:0px; z-index: -1;}
img.center { position:absolute; width:1000px !important; top:30%; left:50%; margin-left:-50%; z-index: -1;}
img.cavallo-sotto { position:absolute; top:0px; right:0px; margin-right:0px; margin-top:0px; z-index:0;}
img.cavallo-sopra { position:absolute; bottom:0px; width: 80%; z-index:-1;}
img.zoccolo { position:absolute; top:0px; margin-top:0px; margin-right:0px; right:8%; z-index:0;}
img.ombra-zoccolo { position:absolute; top:0px; margin-top:0px; margin-right:0px; right:0px; z-index:190;}

header { position:relative; width:100%; float:left; z-index:109; top: 15px;}

.inner { margin-left:6%; margin-right:6%; z-index: 50000 !important; }
#page {
	background: url(../img/milano-sfumato-in-alto.jpg) no-repeat bottom center;
	background-size: 100% auto;
}
#page .inner { padding: 20px 0 300px 0; }
/* ********************************************************************** */
/* ********************************************************************** */

/* ********************************************************************** */
/* *************************** C L E A R F I X ************************** */
/* ********************************************************************** */
.clear { clear: both; }
/* ********************************************************************** */
/* ********************************************************************** */

/* ********************************************************************** */
/* ***************************** T O P  B A R *************************** */
/* ********************************************************************** */
#top_bar {
	background-color: #38718d;
	height: 30px;
	line-height: 24px;
	margin: 0;
	padding: 0;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	z-index: 5002;
	/* shadow */
	-webkit-box-shadow: rgba(0,0,0,0.5) 0 0px 8px;
	-moz-box-shadow: rgba(0,0,0,0.5) 0 0px 8px;
	box-shadow: rgba(0,0,0,0.5) 0 0px 8px;
}

#top_bar li {
	list-style: none;
	display: inline;
	color: #FFF;
	border-right:none;
	border-left-color:#FFF;
	border-left-style: dotted;
	border-left-width: 4px;
	padding-left: 4px;
	padding-right: 5px;

}

#top_bar span { margin: 0; padding: 0; }
#top_bar span.user { margin-left: 20px; margin-right: 20px; }

#top_bar a{ color: #FFF; }
#top_bar a:hover{ color: #d5e0f0; }
#top_bar a:visited{ color: #FFF; }

.lang_button {  font-size: 0.7rem; }
/* ********************************************************************** */
/* ********************************************************************** */

/* ********************************************************************** */
/* ***************************** H E A D E R **************************** */
/* ********************************************************************** */
.index_edition { color: #38718D; font: bold 1.5em arial; }
.index_edition_date { color: #38718D; font: 1.2em arial; }
#edition { display: block; }
.condividi { position:absolute; top:0px; left:0px; margin-left:6%; margin-top:130px;}
/* ********************************************************************** */
/* ********************************************************************** */

/* ********************************************************************** */
/* ***************************** N A V ********************************** */
/* ********************************************************************** */
nav {
	background: /*url(../img/cavallo-top.png) 100px center no-repeat,*/ url(../img/film-red_tall.png) top repeat-x;
	height: 100px;

}

.miffawards-logo { float: left; z-index:108; }

nav ul li {
	display: inline;
	font-size: 1.5rem;
	font-weight: 700;
	padding-left: 30px;
	list-style-type: none;
	text-transform: uppercase;
}

nav ul li:hover {
	color: #7ea2bd;
	line-height: 120px;
}

nav ul li a {
	color: #7ea2bd;
	line-height: 120px;
}

nav ul li a:hover { color: #e22417; }
nav ul li#selected a { color: #AAAAAA; }

img.banner {
	position: absolute;
	margin-top: 120px;
	margin-left:195px;
	margin-right:20px;
}

span.date_anteo{
	position: absolute;
	margin-top: 124px;
	margin-left:325px;
	color: #38718D;
	font: 0.9 arial;
}
/*******************************/
.slicknav_menu {
	display:none;
}

@media screen and (max-width: 40em) {
	#menu {
		display:none;
	}

	.slicknav_menu {
		display:block;
	}
}
@media screen and (max-width: 50em) {
	nav ul li{
		font-size: 0.8rem;
	}
}
@media screen and (max-width: 60em) {
	nav ul li{
		font-size: 0.9rem;
	}
}
@media screen and (max-width: 70em) {
	nav ul li{
		font-size: 1.0rem;
	}
}
@media screen and (max-width: 80em) {
	nav ul li{
		font-size: 1.1rem;
	}
}

/* ********************************************************************** */
/* ********************************************************************** */

/* ********************************************************************** */
/* ************************** A S I D E  **********************************/
/* ********************************************************************** */
aside {
	position:absolute;
	margin-top: 194px;
	margin-left: 5px;
	width: 172px;
	z-index: 5001;
}

aside h1 { display:none; } /* on menu */

aside li {
	list-style: none;
	text-align: left;
}

#aside_logos li {
	text-align: center;
}
/* ********************************************************************** */
/* ********************************************************************** */

/* ********************************************************************** */
/* ********************* V E R T I C A L  M E N U  ********************** */
/* ********************************************************************** */

li.menu {
	color: white;
}

li.title {
	background-color: white;
	margin-top: 2px;
	margin-bottom: 2px;
}

li.title:hover {
	color: #f40000;
}

li.title a {
	padding: 2px;
	color: #589ecf;
	display: block;
	font-weight: 500;

}

li.title a:hover {
	color: #FFFFFF;
	background-color: #e22417;
	border-color:#e22417;
	text-decoration: none;
	width: 100%;
}

li.title a:active {
	color: #e22417;
	border-color:#e22417;

}

/*****/
li.title_withoutSubmenu{
	background-color: white;
	margin-top: 2px;
	margin-bottom: 2px;
}

li.title_withoutSubmenu:hover{
	color: #f40000;
}

li.title_withoutSubmenu a {
	padding: 2px;
	color: #589ecf;
	display: block;
	font-weight: 500;

}

li.title_withoutSubmenu a:hover {
	color: #FFFFFF;
	background-color: #e22417;
	border-color:#e22417;
	text-decoration: none;
	width: 100%;
}

li.title_withoutSubmenu a:active {
	color: #e22417;
	border-color:#e22417;

}

/*****/
li.sub-menu {
	background-color: #589ecf;
	display: none;
	font-size: 0.9rem;
	padding: 2px 0 2px 5px;
}

li.sub-menu li {
	margin: 5px 0;
}

li.sub-menu a {
	color: white;
	padding: 1px;
}
li.sub-menu a:hover {
	color: #e22417;
	padding: 1px;
}

.sub-menu-open {
	display: block;
}
/* ********************************************************************** */
/* ********************************************************************** */

/* ********************************************************************** */
/* ***********************  S E C T I O N  ****************************** */
/* ********************************************************************** */
section {
	background-color: rgba(255,255,255,0.8);
	position:relative;
	float:left;
	margin-left:182px;
	margin-top:20px;
	max-width:880px;
	z-index: 120;
}

section h1 {
	color: 	#e22417; /*#dc005a;*/
	font-weight: 400;
	font-size: 2rem;
	padding: 0px;
}

section#movie_squares {
	position:relative;
	float:left;
	margin-left:182px;
	margin-top:2px;
	max-width:980px;
	margin-bottom:30px;
	margin-top:5px;
	background-color:transparent;
}
#movie_squares a {
	display: inline-block;
	position:relative;
	float: left;
	width: 290px;
	height: 165px; /* height img + title */
	background: rgba(255,255,255,0.8);
	text-decoration: none;
	margin-right:5px;
	margin-bottom: 5px;
}
#movie_squares a span {
	display: block;
	color: #e22417; /*#e22417*/
	font-family: 'Open Sans', Arial; /* LeagueGothicRegular */
	font-weight: 600;
	/*font-size: 17px;*/
	/*line-height: 24px;*/
	text-transform: uppercase;
	padding-left: 5px;
}

span.movie-title {
	font-size: .65rem;
	margin-bottom: 2px;
}

span.nominee {
	margin-top: 2px;
	font-size: .78rem;
}
img.avatar {
	float:left;
	margin-right: 5px;
}
/* ********************************************************************** */
/* ********************************************************************** */

/* ********************************************************************** */
/* ************************ A R T I C L E ******************************* */
/* ********************************************************************** */
article {
	margin: 20px;
	min-width: 680px;
}

article p {
	color: #333;
	font-size: 1rem;
	padding: 10px 10px 0 0;
}

article a {
	color: #38718D;
	font-weight: 600;
	text-decoration:underline;
}
article a:hover {
	color: #589ecf;
	font-weight: 600;
	text-decoration:none;
}

hr { border-color:#38718D; border-style:solid; border-width:thin; }

#editable { padding: 10px; }
#editable ul, ol{ margin-left: 50px;}
/* ********************************************************************** */
/* ********************************************************************** */

/* ********************************************************************** */
/* ************************* G A L L E R Y ****************************** */
/* ********************************************************************** */
#gallery {
	background-color: transparent;
	width: 790px;
	margin: 15px auto;
	margin-right: 10px;
	padding-top: 15px;
}
/* ********************************************************************** */
/* ********************************************************************** */

/* ********************************************************************** */
/* ************************ S Q U A R E S ******************************* */
/* ********************************************************************** */
section#squares {
	/*width: 960px; */
	margin: 20px auto 0;
	background-color: transparent;
	/* overflow: auto; */
}
#squares a {
	display: block;
	background: rgba(255,255,255,0.8);
	float: left;
	width: 184px;
	height: 108px;
	/*background: #FFF;*/
	text-decoration: none;
	margin: 0 20px 20px 0px;
}
#squares a span {

	display: block;
	color: #e22417; /* f9aa2e #ee3124*/
	font-family: 'Open Sans', Arial; /* LeagueGothicRegular */
	font-weight: 800;
	/*font-size: 17px;*/
	line-height: 24px;
	text-transform: uppercase;
	margin-left: 3px;
}

/* ********************************************************************** */
/* ********************************************************************** */

/* ********************************************************************** */
/* *********************** F O O T E R ********************************** */
footer {
	background: url(../img/linea-footer-repeatx.gif) top repeat-x;
	background-color: #3a4859; clear: both; padding: 0;
	position: relative;/* fornisce hasLayout a IE6 per ottenere un clearing corretto */
	width: 100%;
	color:#FFFFFF;
}

#addresses {
	display: block;
	margin: 0 auto;
	width: 900px;
}
#socials {
	display: inline;
	margin: 0 auto;
	width: 60px;
}
#badge {
position:relative;
float:left;
	margin-top:30px;
	margin-left:20px;
	width: 291px;
}
footer img.miffawards-logo { margin-top: -7px; }
footer ul.one { position:relative; float: left; width: 240px; margin-left:20px; margin-top:30px; height:190px; list-style: none; }
footer ul.two { position:relative; float: left; list-style: none; height:190px; margin-top:30px;  }
footer div.socials { position:relative; float: left; width: 240px; background-color:#066;}
footer ul.three {
	float: left;
	list-style: none;
	height:190px;
	margin-top:30px;
	margin-left: 15px;
}
footer li { font-family: 'Open Sans', Arial; font-weight: 400; list-style: none;  }
#footer_logos { clear: both; background-color:#FFFFFF; text-align:center; }
#footer_logos img{
	margin: 10px auto;
	height: 80px;
}
/*  ********************************************************************* */
/* ********************************************************************** */
